Last Comment Bug 545780 - mimeiimg.h: update comment about supported types
: mimeiimg.h: update comment about supported types
Status: VERIFIED FIXED
:
Product: MailNews Core
Classification: Components
Component: MIME (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 11.0
Assigned To: :aceman
:
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 542770
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-11 15:59 PST by Serge Gautherie (:sgautherie)
Modified: 2011-12-16 17:51 PST (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
fix (806 bytes, patch)
2011-12-15 12:19 PST, :aceman
bugmail: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2010-02-11 15:59:16 PST
Bug 542770 comment 5:
{
 neil@parkwaycc.co.uk      2010-01-28 08:59:24 PST

/mailnews/mime/src/mimeiimg.h
Can't tell, sorry, but comment seems out of date (doesn't mention PNG etc.)
}

Probably remove 'image/xbm' and add newer ones.
Comment 1 :aceman 2011-11-13 10:45:45 PST
Currently there is:
"displayed inline (currently image/gif, image/jpeg, and image/xbm.)"

What exactly needs to be written there?
Comment 2 Serge Gautherie (:sgautherie) 2011-11-14 10:38:57 PST
(In reply to Serge Gautherie (:sgautherie) from comment #0)

> Probably remove 'image/xbm' and add newer ones.

Unless it would be acceptable to just remove the detailed list?
Comment 3 :aceman 2011-11-14 11:32:39 PST
I think that would be the most robust solution :)
I don't know if it is needed to have the formats listed in this place.
Comment 4 :aceman 2011-12-15 12:19:23 PST
Created attachment 582066 [details] [diff] [review]
fix
Comment 5 Andrew Sutherland [:asuth] 2011-12-15 12:26:46 PST
Comment on attachment 582066 [details] [diff] [review]
fix

Thanks for helping improve the comments!
Comment 6 Mark Banner (:standard8) 2011-12-16 14:35:54 PST
Checked in: http://hg.mozilla.org/comm-central/rev/7fa1fb316de0
Comment 7 Serge Gautherie (:sgautherie) 2011-12-16 17:51:48 PST
V.Fixed, per MXR.

Note You need to log in before you can comment on or make changes to this bug.